.loader {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: black;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    &__img {
        height: 300px;
        width: auto;
        animation: right 1s cubic-bezier(0.92, 0.02, 0.34, 0.9) infinite;
        pointer-events: none;
        position: absolute;
    }

    &__text {
        color: #fff;
        font-size: 30px;
        margin: 50px 0 0 0;
    }
}

@keyframes right {
    0% {
        transform: rotate(0deg) scale(1);
    }

    100% {
        transform: rotate(360deg) scale(1);
    }
}
